{% extends "base.html" %}
{% load custom_tags %}

{% block content %}
<div class="container"><br>
<div class="card col-md-12">
  <div class="card-body">
    <h1 class="card-text">
      <br>
        <p>Words quantity in string: <b>{{ 'Hello, this - sentence is for testing ? my custom tag.'|words_quantity_in_string }}</b></p>
        <p>Even numbers from array ¯\_(ツ)_/¯: <b>{{ lst|even_numbers_from_array}}</b></p>
        <p>This month best of the best: <b>{% random_five_teachers %}</b></p>
  </div>
</div><br>
</div>
{% endblock content %}